FRIHOST FORUMS SEARCH FAQ TOS BLOGS COMPETITIONS
You are invited to Log in or Register a free Frihost Account!


PHP version





Inquirer
Hi, do you support PHP 5. If not, when are you planning to upgrade to PHP 5, if you so choose? Thanks. Very Happy
Bondings
We aren't using it and we probably won't change that in the near future. Php5 is not yet stable enough and not compatible enough with most existing forums, cms's.
Inquirer
How about making PHP5 an option for those who wants to use it? I know it's not easy to make PHP5 an optional feature, but there are plenty of books out there on PHP5 and I "think" many companies start using PHP 5 already. Just a thought. Smile
n0obie4life
Bondings, I thought if you installed php5.

Webpages with ending .php will use php4. Webpages with ending .php5 will use php5.
noppadol
I think the stable version is best for every one.


Exclamation
n0obie4life
phpBB and most websites don't support it.

And we don't support topic bumping.

-close-
Related topics
help me upgrade php to 5.
PHP DB Error: syntax error
What are the versions of PhP and MySQL on this server...
PHP version 5.0
Enabled PHP Methods
Which PHP version?
Update PHP version
Tradewar PHP version
php version
new php version
Frihost php version
Which php version on the new server? (5.2.12 or 5.3.1)
php version?
PHP version on Server 2/3 [Suggestion]
This topic is locked: you cannot edit posts or make replies.    Frihost Forum Index -> Support and Web Hosting -> Guests

FRIHOST HOME | FAQ | TOS | ABOUT US | CONTACT US | SITE MAP
© 2005-2011 Frihost, forums powered by phpBB.